#content {
		margin-top:70px;
	}
	#content .container {
		width:960px;
	}
	.content-r #main_content, .content-r2 #main_content{
		padding:0 20px 20px 0;
	}
	.content-l #main_content, .content-l2 #main_content{
		padding:0 0 20px 20px;
	}
	.content-lr #main_content{
		padding:0 20px 20px;
	}
	#logo {
		position:absolute;
		left:20px;
	}
	.menusearch {
		width:260px;
		position:relative;
		top:25px;
		right:20px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:85px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:right;
		margin-top:20px;
		margin-right:60px;
	}
	#secondarymenu a {
		padding:9px;
		color:#000;
		font-size:18px;
	}
	#secondarymenu a:hover{
		background:url(../images/mainmenu-hover.png) left top repeat-x;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:60px;
		z-index:18;
		background:url(../images/mainmenu.png) left top repeat-x;
		width:960px;
		margin:0 auto -2px;
	}
	#mainmenu li a {
		padding:18px 20px;
		font-size:18px;
		font-family: 'pt_sansregular';
		font-weight:normal;
		color:#000;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		background:url(../images/mainmenu-hover.png) left top repeat-x;
	}


	#header li ul {	top:39px; }
	#header #mainmenu li ul { top:58px; }
	
	#header li ul .transparent {	}
	#header li ul .inner {
		background:#f2f2f2;
		box-shadow:1px 2px 2px #6d6f70;
	}
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner {	}
	
	#header ul.children li a, #header .sub-menu li a {
		color:#000; 
		padding:0 20px !important;
		text-align:left;
		font-weight:normal;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#fff !important;
		background:#6c9300;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#df191b;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		width:920px;
		height:400px;
		margin:0 auto -40px;
		padding:20px;
		background:#fff;
		box-shadow:0 0 10px #A6A7A5;
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:92px;
		height:42px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:400px;
		width:920px;
	}
	.fp-content-fon {
		border:none;
		height:145px;
		background:url(../images/fp-content.png) right top repeat-y;
		width:920px;
		left:0;
		bottom:28px;
		-moz-opacity: 1;
		opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	}
	.fp-content { 
		bottom: 28px;
		font-size: 13px;
		height: 135px;
		left: 400px;
		right: 20px;
		text-align: right;
	}

	.fp-content p{color:#000; font-weight:normal;}	
	.fp-content a{ color:#628500; }	
	.fp-title a{
		color:#628500;
		font-family: 'pt_sansregular';
		font-weight:bold;
		font-size:33px;
	}
	.fp-nav {
		left:25px;
		bottom:10px;
		right:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}
	.one-post, .related-posts, #respond, #comments, .tags{
		background:#fff;
		box-shadow:0 1px 3px #6b6b6b;
		border-left:1px solid #d8d8d8;
		margin:0 0 15px;
		padding:5px 20px;
	}